Bug 1234425 (CVE-2015-3231, CVE-2015-3232, CVE-2015-3233, CVE-2015-3234) - CVE-2015-3231 CVE-2015-3232 CVE-2015-3233 CVE-2015-3234 drupal: several issues fixed in 7.38 and 6.36 (SA-CORE-2015-002)
Summary: CVE-2015-3231 CVE-2015-3232 CVE-2015-3233 CVE-2015-3234 drupal: several issue...
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2015-3231, CVE-2015-3232, CVE-2015-3233, CVE-2015-3234
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1234427 1234428 1234429 1234430 1241765
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-22 14:09 UTC by Vasyl Kaigorodov
Modified: 2021-02-17 05:11 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-10 04:39:28 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2015-06-22 14:09:43 UTC
Several issues were fixed in Drupal 7.38 and Drupal 6.36 core modules:

    Impersonation (OpenID module - Drupal 6 and 7): CVE-2015-3234
    Open redirect (Field UI module - Drupal 7): CVE-2015-3232
    Open redirect (Overlay module - Drupal 7: CVE-2015-3233
    Information disclosure (Render cache system - Drupal 7): CVE-2015-3231

External References:

https://www.drupal.org/SA-CORE-2015-002

Comment 1 Fedora Update System 2015-07-02 17:06:31 UTC
drupal7-7.38-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2015-07-02 17:07:23 UTC
drupal7-7.38-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2015-07-08 17:09:58 UTC
drupal7-7.38-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2015-07-08 17:13:26 UTC
drupal7-7.38-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-07-14 16:43:11 UTC
drupal7-7.38-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.